This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 204648 - traceback on package install
traceback on package install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-30 12:08 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-30 12:31:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the trace (208.49 KB, text/plain)
2006-08-30 12:08 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2006-08-30 12:08:17 EDT
rawhide-20060830
Comment 1 Bill Nottingham 2006-08-30 12:08:17 EDT
Created attachment 135223 [details]
the trace
Comment 2 Jeremy Katz 2006-08-30 12:31:56 EDT
Should be fixed

Note You need to log in before you can comment on or make changes to this bug.